﻿USE [COWS]
GO
IF EXISTS (SELECT 'x'
		   FROM INFORMATION_SCHEMA.ROUTINES
		   WHERE ROUTINE_SCHEMA='web'
		     AND ROUTINE_NAME='getOrderURLData')
DROP PROCEDURE [web].[getOrderURLData] 

IF EXISTS (SELECT 'x'
		   FROM INFORMATION_SCHEMA.ROUTINES
		   WHERE ROUTINE_SCHEMA='dbo'
		     AND ROUTINE_NAME='getOrderURLData')
DROP PROCEDURE [dbo].[getOrderURLData] 
